Bug 56671 - /usr/share/aclocal/ltdl.m4 missing
Summary: /usr/share/aclocal/ltdl.m4 missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: libtool (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-23 22:32 UTC by Enrico Scholz
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-04 04:16:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-11-23 22:32:26 UTC
Description of Problem:

/usr/share/aclocal/ltdl.m4 is required by 'libtoolize' when called in a
libltdl directory. This ltdl.m4 file is %install'ed but not included in the
%files-list.


Version-Release number of selected component (if applicable):

libtool-1.4.2-2


Steps to Reproduce:
1. touch configure.ac
2. libtoolize --force --copy --ltdl  # create libltdl directory
3. cd libltdl
4. libtoolize


Actual Results:

You should update your `aclocal.m4' by running aclocal.
grep: /usr/share/aclocal/ltdl.m4: No such file or directory
libtoolize: warning: no serial number on `/usr/share/aclocal/ltdl.m4'


Expected Results:

no such message

Comment 1 Jens Petersen 2001-12-04 04:15:57 UTC
Thanks for the report. Fixed in next package release in rawhide.

Comment 2 Jens Petersen 2001-12-10 07:57:46 UTC
fixed in libtool-1.4.2-3


Note You need to log in before you can comment on or make changes to this bug.